@charset "utf-8";
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}

.acbox{
  width: auto;
  font-size:0px; /* ラベルと開く部分を分離する時は数値を入れる */
}
.acbox label {
    width: auto;
    font-weight: bold;
    position: relative;
    display: block;
    border-radius: 8px 8px 8px 8px;
    cursor: pointer;
    padding: 10px 20px;
    background: #fff;
    font-size: 2rem;
}
.acbox input{
  display: none;
}
.acbox label:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: .2s;
    display: inline-block;
    vertical-align: middle;
    color: #4f6377;
    width: 1em;
    height: 1em;
    border: 0.2em solid currentColor;
    border-left: 0;
    right: 25px;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(-25%) rotate(135deg);
    animation: rotate-anime 0.5s linear;
}
.acbox input:checked~ label::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #4f6377;
    right: 25px;
    width: 1em;
    height: 1em;
    border: 0.2em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(25%) rotate(-45deg);
    animation: rotate-anime 0.5s linear;
}
.acbox-under {
    height: 0px;
    overflow: hidden;
    opacity: 0;
    transition: 0.15s;
    font-size: 16px;
    background: #f5f5f5;
    padding: 20px 20px 20px;
    margin-top: -1rem;
}
.acbox input:checked ~ .acbox-under {
    height: auto;
    border-radius: 0px 0px 8px 8px;
    opacity: 1;
    display: block;
	margin-bottom: 3rem;
}
.flex {
    display: flex;
    align-items: center;
}
.acbox label .flex div {
    width: 88%;
}
.acbox label .flex .question {
    font-size: 2.8rem;
	width: 4%;
    }
.acbox-under .answer,
.acbox label .flex div.question {
    color: #009ee6;
    margin-right: 10px;
    background: #dbf1fb;
    text-align: center;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 6px;
}
.acbox-under .flex {
    align-items: baseline;
	    justify-content: space-between;
}
.acbox-under .answer {
    font-weight: bold;
    font-size: 2.6rem;
    width: 3%;
	background: unset;
}
.acbox-under .q-and-a {
    width: 97%;
}
.acbox-under h3 {
    font-weight: bold;
    margin-bottom: -1.5rem;
	color: #ee7800;
}


/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

.acbox label {
        font-size: 1.6rem;
        line-height: 2.6rem;
        padding-left: 10px;
padding-right: 30px;
    }
.acbox label .flex {
    align-items: baseline;
}
.acbox label .flex div.question {
    width: 40px;
    height: 35px;
    font-size: 2rem;
    padding-bottom: 4px;
}
.acbox-under h3 {
    font-size: 1.6rem;
}
.acbox-under {
    padding: 5px 10px 20px 10px;
}
    .acbox-under .answer {
        width: 8%;
        font-size: 2rem;
    }
.acbox-under .q-and-a {
    width: 92%;
}
.acbox input:checked~ label::before,
.acbox label:before {
		right: 14px;
        width: 14px;
        height: 14px;
}


}